<?php
/**
 * Overwrite auxin configs here
 *
 * 
 * @package    auxin
 * @author     averta (c) 2010-2017
 * @link       http://averta.net

 */

/*-----------------------------------------------------------------------------------*/
/*  Global vars
/*-----------------------------------------------------------------------------------*/
